Get Abandon Calls (Token Auth)

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

When a contact center receives a call and it is ended before any interaction occurs, this type of call is known as an abandoned call. This API is used to get the abandoned call data.


šŸ“˜

APIs Domain Name

For domestic ccaas - enter the domain: in1-ccaas-api.ozonetel.com

For international ccaas - enter the domain: api.ccaas.ozonetel.com

For Partners - enter the respective URL

To use this API with the help of a token, follow these steps:

  1. Generate the Token: Use the 'Generate Token' API to obtain an authentication token.
  2. Enter the Token ID: Navigate to the right section of this page, under the 'AUTHORIZATION' tab. Here, input the generated token ID.
  3. With the token entered, pass the header and body parameters:

Header parameters

ParameterDescription
Content-Typeapplication/json

Possible responses

Success response

{

"message": [{"monitorUCID": xxx,"type": "Manual","status": "NotAnswered",
"campaign": "xxx",
"callerID": "xxx",
"did": "xxx",
"skillID": "",
"skill": "",
"agentID": "4006",
"agent": "xxx",
"hangupBy": "AgentHangup",
"callTime": "2025-09-01 11:49:33"
}

],"status": "success"}

If userName is invalid

{

"status": "false","message": "Invalid User Details","data": null}

if apiKey is invalid

{

"status": "false","message": "Invalid User Details","data": null}

Body Params
string
required

CloudAgent account username

string

Start time in HH:MM:SS format, if you want to filter for the day.

string

End time in HH:MM:SS format, if you want to filter for the day.

string

Campaign name, if you want the data for a campaign.

Response

Language
Credentials
Bearer
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json